"IDS_ABORT" = "Annuler";
"IDS_ACCEPT" = "Accepter";
"IDS_ACCESS_CHANGE_SIDES" = "Afficher mon écran via l'inversion de sens";
"IDS_ACCESS_CONFIRMALL" = "Après confirmation";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Contrôler le TeamViewer à distance";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Contrôler le TeamViewer local";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Ce dialogue vous permet de modifier les droits d'accès pour chaque opération.";
"IDS_ACCESS_CONTROL_TITLE" = "Détails du contrôle d'accès";
"IDS_ACCESS_DENYALL" = "Refusé";
"IDS_ACCESS_DESCRIPTION" = "Les paramètres de sécurité de l'ordinateur distant limitent l'accès à certaines fonctions de TeamViewer. Vous aurez les droits d'accès suivants :";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Paramètres prédéfinis pour confirmer tout";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Paramètres prédéfinis pour accès intégral";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Paramètres prédéfinis pour \"visualiser et montrer\"";
"IDS_ACCESS_DISABLEINPUTATSTART" = "A chaque ouverture de session";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Verrouiller le clavier et la souris distants";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Verrouiller le clavier et la souris locaux";
"IDS_ACCESS_EXECUTESCRIPTS" = "Exécuter des scripts";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Transfert de fichiers en utilisant la zone de fichiers";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Transfert de fichiers en utilisant la zone de fichiers";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Transférer des fichiers";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Transférer des fichiers";
"IDS_ACCESS_FULLACCESS" = "Autorisé";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Contrôler cet ordinateur";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Contrôler les ordinateurs distants";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Organiser des réunions";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Rejoindre des réunions";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Recevoir des fichiers depuis la zone de fichiers";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Enregistrer des réunions";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Partager les fichiers";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Utiliser l’impression TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Utiliser l’impression TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Contrôler les ordinateurs distants";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Contrôler cet ordinateur";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Se connecter et visualiser des écrans distants";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Se connecter et afficher mon écran";
"IDS_ADV_MONTHLY" = "Chaque mois";
"IDS_ADV_NEVER" = "Jamais";
"IDS_ADV_WEEKLY" = "Chaque semaine";
"IDS_ALLOWED_TO_DRAW" = "Autoriser le dessin";
"IDS_ALLOWED_TO_POINT" = "Autoriser le pointage";
"IDS_ALLOW_FILE_TRANSFER" = "Autoriser le transfert de fichiers";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Voir les autres participants";
"IDS_APPLY" = "Appliquer";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Oui";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Non";
"IDS_AUTOUPDATE_MODE_LABEL" = "Installer automatiquement les nouvelles versions";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Connecter";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Annuler le transfert de fichier";
"IDS_BUTTON_ACTIVATE" = "Activer";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Fermer et supprimer";
"IDS_BUTTON_END_MEETING" = "Terminer la réunion";
"IDS_BUTTON_END_REMOTECONTROL" = "Terminer la session";
"IDS_BUTTON_INVITE" = "Inviter";
"IDS_BUTTON_LEAVE_MEETING" = "Quitter la réunion";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Quitter la session";
"IDS_BUTTON_OPEN_SETTINGS" = "Ouvrir les paramètres";
"IDS_BUTTON_RECONNECT" = "Reconnecter";
"IDS_BUTTON_REVOKE" = "Révoquer";
"IDS_BUTTON_SWITCH" = "Passer à";
"IDS_BUTTON_USE_NEW" = "Utiliser les nouveaux";
"IDS_BUTTON_USE_OLD" = "Utiliser les anciens";
"IDS_CANCEL" = "Annuler";
"IDS_CLEAR_HISTORY" = "Effacer l'historique";
"IDS_CLOSE" = "Fermer";
"IDS_CLOSE_ALL" = "Terminer toutes les connexions";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Utiliser les données de conférence personnalisées";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Mode de conférence";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Téléphone";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voix sur IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Utiliser les données de conférence TeamViewer";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Données de téléphone";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Configurer la téléconférence";
"IDS_CONTINUE" = "Continuer";
"IDS_COPY_TO_CLIPBOARD" = "Copier dans le presse-papiers";
"IDS_CUSTOM_QUALITY" = "Paramètres personnalisés";
"IDS_CUSTOM_QUALITY_COLOR" = "Couleurs :";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Bas";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Élevé";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Couleur réelle";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Améliorer la compatibilité de l'application (diminue les performances)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptif";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Plein écran";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "La consommation de bande passante peut augmenter";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Diffusion vidéo rapide\U00A0:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Désactivé";
"IDS_CUSTOM_QUALITY_LABEL" = "Qualité :";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Privilégier la qualité";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Privilégier la vitesse";
"IDS_DECLINE" = "Décliner";
"IDS_DEFINE_PASSWORD" = "Définir le mot de passe";
"IDS_DELETE" = "Supprimer";
"IDS_DENY" = "Refuser";
"IDS_DISABLE" = "Désactiver";
"IDS_EXIT" = "Quitter";
"IDS_FEEDBACK" = "Donnez votre avis";
"IDS_FT_ALLOW" = "Autoriser";
"IDS_FT_ALLOWALL" = "Autoriser tout";
"IDS_FT_BUTTON_OVERWRITE" = "Écraser";
"IDS_FT_BUTTON_OVERWRITEALL" = "Écraser tout";
"IDS_FT_BUTTON_RESUME" = "Reprendre";
"IDS_FT_BUTTON_RETRY" = "Réessayer";
"IDS_FT_BUTTON_SKIP" = "Ignorer";
"IDS_INSTALL" = "Installation";
"IDS_INSTALL_FULL" = "Installer la version complète";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Interaction totale";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Interaction minimale";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Le texte de votre message";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Inviter des participants";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Autoriser";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Autoriser la discussion à tous les participants";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Autoriser le partage de fichiers à tous les participants";
"IDS_ITERACTION_TYPE_MANUALLY" = "Autoriser manuellement";
"IDS_JOIN" = "Rejoindre";
"IDS_LEARN_MORE" = "En savoir plus";
"IDS_LOGFILE_GENERATOR_ERROR" = "Une erreur est survenue lors de la collecte des fichiers journaux. Veuillez contacter l’assistance technique TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% a terminé de collecter les fichiers journaux.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% collecte les fichiers journaux. Veuillez patienter\U00A0...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Collecte des fichiers journaux";
"IDS_LOGOFF" = "Fermeture de session";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Pour consulter les fichiers journaux, connectez-vous en tant qu’administrateur sur ce Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Un compte administrateur est requis pour ouvrir les fichiers journaux.";
"IDS_MEETING_ACCESS_ALLOW" = "Autorisé";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Paramètres personnalisés";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Accès complet";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Visualiser et montrer";
"IDS_MEETING_ACCESS_DENY" = "Refusé";
"IDS_MOVE_LICENSE" = "Déplacer la licence";
"IDS_NO_MAILING_PROGRAM" = "Impossible de trouver le programme de messagerie par défaut. \r\nVeuillez configurer votre programme de messagerie. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Acceptable";
"IDS_PASSWORD_STRONG" = "Bonne";
"IDS_PASSWORD_WEAK" = "Trop faible";
"IDS_PROXY_SETTINGS" = "Paramètres proxy";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Redémarrer";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Supprimer";
"IDS_REPLY" = "Réponse";
"IDS_RESET" = "Réinitialiser";
"IDS_REVERT" = "Rétablir";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Vérifier la disponibilité des mises à jour";
"IDS_SAVE" = "Sauvegarder";
"IDS_SAVE_AS" = "Enregistrer sous ...";
"IDS_SENDAUDIO_ALLOWED" = "Autoriser le son";
"IDS_SENDCHAT_ALLOWED" = "Autoriser la conversation";
"IDS_SENDVIDEO_ALLOWED" = "Autoriser la vidéo";
"IDS_SEND_EMAIL" = "Ouvrir en tant qu'e-mail";
"IDS_SEND_SMS_INVITE" = "Envoyer un SMS";
"IDS_SHOW_INFO" = "Afficher les informations";
"IDS_SHOW_SCREEN" = "Afficher l'écran";
"IDS_SKIP_PASSWORD" = "Ignorer le mot de passe";
"IDS_START_SESSION" = "Démarrer une session";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Mise à jour";
"IDS_UPDATE_INTERVAL_LABEL" = "Vérifier les mises à jour";
"IDS_UPGRADE_LICENSE" = "Upgrade";
